Bug 62529 - [RFE] OK/Cancel button seperation; focus behaviour
Summary: [RFE] OK/Cancel button seperation; focus behaviour
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-02 04:45 UTC by R P Herrold
Modified: 2015-01-07 23:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-20 23:12:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2002-04-02 04:45:19 UTC
The dialog box for GPG unsigned packages changes width, depending on the length
of the package and versioning information

As such the OK button moves laterally -- this inturns requires lots of precise
mousing. This is bad, for a single mousing error dumps the user out of the
up2date process altogether -- and indeed, if one were using multiple
repositories, one might justifiably want to omit an unsigned package, but NOT
exit the process altogether

(-- yes I am aware of the "up2date --nosig" approach)

RFE:  make the display box seqmented into two panels, top and bottom and thus 
permit the geometry of the bottom box, containing the OK/Cancel centered in the
bottom panel.

==========================

obviously, second RFE:  don't bail when a single non-GPG signed package is
rejected.


Note You need to log in before you can comment on or make changes to this bug.